.flex_column.av-feqpivs-8d791f9ff3341c5903ed659b25a237bb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mmdkplqz-3b888f87a557dc7f53a0086001242dcc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmdkplqz-3b888f87a557dc7f53a0086001242dcc .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mmdkplqz-3b888f87a557dc7f53a0086001242dcc .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmdkq6c0-2231311fa814645237a4d2fe6420f395{
padding-bottom:10px;
}
body .av-special-heading.av-mmdkq6c0-2231311fa814645237a4d2fe6420f395 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmdkq6c0-2231311fa814645237a4d2fe6420f395 .av-subheading{
font-size:30px;
}

#top .av_textblock_section.av-mmdkqy4m-dfb4880dd328682f75afcea7728be038 .avia_textblock{
color:#9e9e9e;
}

#top .hr.hr-invisible.av-eah5gc8-717d521a2ae93aff7eaced0e8273d597{
height:10px;
}

#top .hr.hr-invisible.av-e43e9zs-f2b3a23f844fee5430c6edcc9b32f74a{
height:10px;
}

#top .flex_column.av-dkd8fmg-53ab2cc733fb35a54b2f221d29ed7b5f{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-dkd8fmg-53ab2cc733fb35a54b2f221d29ed7b5f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-dkd8fmg-53ab2cc733fb35a54b2f221d29ed7b5f{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-8oxwu0-1b53e11a19b0fe0a0f9a3d49e363e1b7{
height:10px;
}

#top .hr.hr-invisible.av-r282fs-141ff1439238641bf15bb3642c469bcf{
height:10px;
}

#top .flex_column.av-d086r4o-8c9feb2f721237abce2d9a59678cb783{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-d086r4o-8c9feb2f721237abce2d9a59678cb783{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-d086r4o-8c9feb2f721237abce2d9a59678cb783{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-cukv81k-0a6aef9f946fd110cb5028e5d9d4dc1f{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-cukv81k-0a6aef9f946fd110cb5028e5d9d4dc1f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-cukv81k-0a6aef9f946fd110cb5028e5d9d4dc1f{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-ca3sl4o-c5132a61bfb005040ccd1a58f7121725{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-ca3sl4o-c5132a61bfb005040ccd1a58f7121725{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-ca3sl4o-c5132a61bfb005040ccd1a58f7121725{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-brqkkoo-8b9be70ec61e621c55f530a9ce96c123{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-brqkkoo-8b9be70ec61e621c55f530a9ce96c123{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-brqkkoo-8b9be70ec61e621c55f530a9ce96c123{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-26y15g8-1c3e563b73a06af400f93d5ed3d33e21{
height:10px;
}

#top .hr.hr-invisible.av-1s1u61k-83bbb3d1dfd21557d0a099bace5e397e{
height:10px;
}

#top .flex_column.av-13umkjc-c42df8c94bf215df11cf0e43b13f7775{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-13umkjc-c42df8c94bf215df11cf0e43b13f7775{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-13umkjc-c42df8c94bf215df11cf0e43b13f7775{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-b4z9z4o-8a5bc96f765d00faf49318530d0c7e49{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-b4z9z4o-8a5bc96f765d00faf49318530d0c7e49{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-b4z9z4o-8a5bc96f765d00faf49318530d0c7e49{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-at8uxfc-61cfeba0bebe76ee286013c12496baef{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-at8uxfc-61cfeba0bebe76ee286013c12496baef{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-at8uxfc-61cfeba0bebe76ee286013c12496baef{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-9vd46e0-02ee0a07b010e7495892357913d255dc{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-9vd46e0-02ee0a07b010e7495892357913d255dc{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-9vd46e0-02ee0a07b010e7495892357913d255dc{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-92gkwfs-30e15712ca933dfd655ead6e3e6f0d8e{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-92gkwfs-30e15712ca933dfd655ead6e3e6f0d8e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-92gkwfs-30e15712ca933dfd655ead6e3e6f0d8e{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-81eix94-b54b566d380f17c5369682f9840e59de{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-81eix94-b54b566d380f17c5369682f9840e59de{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-81eix94-b54b566d380f17c5369682f9840e59de{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-756hy6w-2476136fd5cd6e8063348baf49b2e0fd{
height:10px;
}

#top .flex_column.av-losbzs-31ee2aac9abb58ee0d4246e3f89ff865{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-losbzs-31ee2aac9abb58ee0d4246e3f89ff865{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-losbzs-31ee2aac9abb58ee0d4246e3f89ff865{
margin-top:18px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-6kpnvx4-e118c157303de37088dae5fa5cffe17a{
height:10px;
}

#top .flex_column.av-69am7vc-06ab3c61b8f6b0fe0e7ece01a31b8374{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-69am7vc-06ab3c61b8f6b0fe0e7ece01a31b8374{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-69am7vc-06ab3c61b8f6b0fe0e7ece01a31b8374{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-59mr2zc-041a5cf1ca1217f1c484664f7b7de249{
height:10px;
}

#top .hr.hr-invisible.av-4susyxk-8d557f597cdd80eb6921e1904a279507{
height:10px;
}

#top .flex_column.av-486l4rc-ed960d99f260f6903baec5dca63bebb1{
margin-top:10px;
margin-bottom:0px;
}
.flex_column.av-486l4rc-ed960d99f260f6903baec5dca63bebb1{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-486l4rc-ed960d99f260f6903baec5dca63bebb1{
margin-top:10px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-2a1d7ko-c8a5e2ba8014a3326dced38da2e7a79b{
height:10px;
}

#top .hr.hr-invisible.av-1lehwuw-99617f92e5b06d4f3ff709f0a3a14a3e{
height:10px;
}

#top .flex_column.av-169hpp4-798cfa28a64038dd3d44b49fb1517b3c{
margin-top:20px;
margin-bottom:20px;
}
.flex_column.av-169hpp4-798cfa28a64038dd3d44b49fb1517b3c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-169hpp4-798cfa28a64038dd3d44b49fb1517b3c{
margin-top:20px;
margin-bottom:20px;
}

